<?php
namespace Heanup\App\Api\Controller\Novel;


use Heanup\App\Api\Controller;
use Heanup\Library\Book;
use Heanup\Library\Curl;

class Search extends Controller
{
    //商城小说：
    //https://scxs.pigqq.com/BookFiles/Html/1/478/info.html
    //https://scxs.pigqq.com/prov8/base/man2.html
    //
    protected function main()
    {
        $keyword=$this->getRequest()->string("keyword");
        echo Book::getInstance()->search($keyword);

    }

}